/*in between screen sizes*/
@media screen and (max-width:3100px) 
{
	/**Top Width= 4% + 25% + 49% + 5% + 17% =100% **/
	.search-container-col
	{
		width:17%;
	}
	.empty-col
	{
		width: 54%/*return to 49% if use login col*/
	}
	/*.login-col
	{
		width: 5%;
	}*/
}
/*in between screen sizes*/
@media screen and (max-width:2800px) 
{
	/**Top Width= 4% + 30% + 44% + 5% + 17% =100% **/
	.empty-col
	{
		width: 49%;/*return to 44% if use login col*/
	}
	.title-col
	{
		width: 30%;
	}
	
}
/*in between screen sizes*/
@media screen and (max-width:2560px) 
{
	/**Top Width= 5% + 40% + 31% + 7% + 17% =100% **/
	.empty-col
	{
		width:44%;/*return to 37% if use login col*/
	}
	/*.login-col
	{
		width: 7%;
	}*/
	.logo-col
	{
		width:5%;
	}
	.title-col
	{
		width: 40%;
	}
}
/*for 1680x1050 and 1600x1024, 1600x900*/
@media screen and (max-width:1800px) 
{
	/**Top Width= 5% + 40% + 27% + 9% + 19% =100% **/
	.title-col
	{
		font-size: 35px;
	}
	.empty-col
	{
		width:36%;/*return to 27% if use login col*/
	}
	/*.login-col
	{
		width: 9%;
	}*/
	.search-container-col
	{
		width:19%
	}
	.left-content-col 
	{
		width: 11%
	}
	.right-content-col 
	{
		width:75%;
	}
	.spacing-col
	{
		width: 6.5%;
	}
	.one-content-col
	{
		width: 87%;
	}
}
/*for 1440x900 and 1366x768 and 1360x768*/
@media screen and (max-width:1550px) 
{
	/**Top Width= 5% + 40% + 22% + 12% + 21% =100% **/
	.title-col
	{
		font-size: 30px;
	}
	.empty-col
	{
		width:34%;/*return to 22% if use login col*/
	}
	.search-container-col
	{
		width:21%
	}
	/*.login-col
	{
		width: 12%;
	}*/
	.right-banner
	{
		font-size: 55px; /**Edited 8/26/18**/
	}
	.left-banner-text
	{
		font-size: 55px;
	}
	.left-content-col 
	{
		width: 13%
	}
	.right-content-col 
	{
		width:74%;
	}
	.spacing-col
	{
		width: 6%;
	}
	.one-content-col
	{
		width: 88%;
	}
}
/*for 1280x1024 and 1280x960*/
@media screen and (max-width:1340px) 
{
	/**Top Width= 5% + 40% + 20% + 12% + 23% =100% **/
	.title-col
	{
		font-size: 25px;
	}
	.empty-col
	{
		width:32%;/*return to 20% if use login col*/
	}
	.search-container-col
	{
		width:23%
	}
	.right-banner
	{
		font-size: 50px; /**Edited 8/26/18**/
	}
	.left-banner-text
	{
		font-size: 50px;
	}
	.left-content-col 
	{
		width: 14%
	}
	.right-content-col 
	{
		width:73%;
	}
	.event-date-col
	{
		width: 12%
	}
	.event-content-col
	{
		width: 88%;
	}
}
/*For intermediate Sizes*/
@media screen and (max-width:1215px) 
{
	/**Top Width= 6% + 40% + 14% + 15% + 25% =100% **/
	.empty-col
	{
		width:29%;/*return to 14% if use login col*/
	}
	.logo-col
	{
		width: 6%;
	}
	.search-container-col
	{
		width:25%
	}
	/*.login-col
	{
		width: 15%;
	}*/
	.left-content-col 
	{
		width: 15%
	}
	.right-content-col 
	{
		width:73%;
	}
	.spacing-col
	{
		width: 5.5%;
	}
	.one-content-col
	{
		width: 89%;
	}
	.event-heading-col
	{
		width: 25%;
	}
	.event-detail-col
	{
		width: 75%;
	}
	.form-table textarea
	{
		width: 400px;
	}
	.research-content
	{
		width: 60%
	}
	.research-space
	{
		width: 5%;
	}
	.research-amount
	{
		width: 35%;
	}
}

/*for 1024x1366 (ipad pro)*/
@media screen and (max-width:1130px) 
{
	/**Top Width= 6% + 45% + 5% + 15% + 29% =100% **/
	.empty-col
	{
		width:20%;/*return to 5% if use login col*/
	}
	.search-container-col
	{
		width:29%;
	}
	.title-col
	{
		width: 45%;
	}
	.left-content-col 
	{
		width: 20%
	}
	.right-content-col 
	{
		width:70%;
	}
	.spacing-col
	{
		width: 5%;
	}
	.one-content-col
	{
		width: 90%;
	}
	.event-date-col .circle 
	{
		height: 90px;
		width: 90px;
	}
	.event-date-col .circle .text
	{
		font-size: 22px;
		padding-top: 18%;
	}
	.home, .home img
	{
		height: 300px;
		font-size: 30px;
	}
	.resource-text-col h2 /*new class*/
	{
		font-size: 18px;
		line-height: 25px;
		margin-bottom: 5px;
	}
}
@media screen and (max-width: 970px)
{
	/**Top Width= 7% + 47% + 2% + 15% + 29% =100% **/
	.empty-col
	{
		width:17%;/*return to 2% if use login col*/
	}
	.logo-col
	{
		width: 7%;
	}
	.title-col
	{
		width: 47%;
	}
	.search-container-col button
	{
		margin-top: 7px;
	}
	.search-container-col input[type=text] 
	{
		margin-top: 7px;
	}
	.right-banner
	{
		font-size: 40px; /**Edited 8/26/18**/
	}
	.left-banner-text
	{
		font-size: 40px;
	}
	.event-date-col .circle 
	{
		height: 85px;
		width: 85px;
	}
	.event-date-col .circle .text
	{
		font-size: 20px;
	}
	.text
	{
		font-size: 14px;
	}
	.form-table textarea
	{
		width: 300px;
	}
}
/*for 800x?, 768x?, etc (most tablets) */
@media screen and (max-width:880px) 
{
	/**Top Width= 7.5% + 73.5% + 0% + 19% + 0% =100% **/
	.title-col
	{
		width: 92.5%; /*return to 73.5% if use login col*/
	}
	.empty-col
	{
		display: none;
	}
	.search-container-col
	{
		display: none;
	}
	/*.login-col
	{
		width: 19%;
	}*/
	.logo-col
	{
		width: 7.5%;
	}
	.right-banner
	{
		font-size: 35px; /**Edited 8/26/18**/
	}
	.left-banner-text
	{
		font-size: 35px;
	}
	.left-content-col 
	{
		width: 22%
	}
	.right-content-col 
	{
		width:70%;
	}
	.spacing-col
	{
		width: 4%;
	}
	.one-content-col
	{
		width: 92%;
	}
	.event-date-col .circle 
	{
		height: 70px;
		width: 70px;
	}
	.text
	{
		font-size: 14px;	/* 12/11/18 changed from 12px */
	}
	.event-date-col .circle .text
	{
		font-size: 18px;
	}
	.title
	{
		font-size: 14px;
	}
	.event-content-col button
	{
		font-size: 14px;
	}
	iframe
	{
		width: 90%;
		margin-left: 5%;
	}
	.home, .home img
	{
		height: 200px;
	}
	.resource-text-col h2 /*new class*/
	{
		font-size: 16px;
		line-height: 18px;
	}
}
/*For Some Tablets*/
@media screen and (max-width: 700px)
{
	/**Top Width= 7.5% + 70.5% + 0% + 22% + 0% =100% **/
	/*********Navigation*********/
	/* All navigation items from versions prior to /beta5/ 9/10/18 are commented out */
	/*
	.hamburger
	{
		display: block;
	}
	.title-col
	{
		font-size: 20px;
		width: 92.5%; 			return to 70.5% if use login col
	}

	.nav
	{
		display: none;
		margin: 0;
		padding: 0;
		width: auto;
		position: absolute;
		z-index: 20;
	}
	.nav-item
	{
		width: 100%;
		text-align: center;
		z-index: 25;
	}
	.nav ul, .nav ul li, .nav ul ul, .nav ul ul li
	{
		display: none;
	}
	.side-nav
	{
		display: block;
		position: relative;
		z-index: 15;
	}
	*/
	/* Navigation items copied from 2018-08-04-h-Beta4/delta9/styles/style-nav-9-6.css */
	.nav-CkBx-Hamburger {
		display: block;
		font-size:	30px;
		cursor: pointer;
	}

	.nav-CkBx:not(:checked) ~ .nav-menu-content {
   		max-height: 0; 			
    		overflow: hidden; 		
		display: none;
	}

	.nav-CkBx:checked ~ .nav-menu-content {
    	max-height: 100%;			
		display: block;
	}

	.nav1
	{
		display: flex;
		flex-direction: column;
		text-align: left;
		margin: 0;
		padding: 0;
		width: 70%;
		position: absolute;
		z-index: 20;
	}
	.dropbtn
	{
		width:100%;
		text-align: left;
	}
	.nav2
	{

		margin-left: 30px;
		margin-right: 5px;
		padding: 0;
		width: auto;
		position: relative;
		z-index: 20;
		background-color: #678fae;			/* nav bar blue */
	}
	.nav2 a
	{
		width: 100%;
		text-align: left;
		z-index: 25;
		color: white;
	}
	/*********End Navigation*********/
	/*.login-col
	{
		width: 22%;
	}*/
	.banner{ margin: 0px;}
	.right-banner
	{
		font-size: 30px; /**Edited 8/26/18**/
	}
	.left-banner-text
	{
		font-size: 30px;
	}
	.left-content-col 
	{
		display: none;
		width: 100%;
		position: absolute;
	}

	.right-content-col 
	{
		width:94%;
	}
	.spacing-col
	{
		width: 3%;
	}
	.one-content-col
	{
		width: 94%
	}
	.event-date-col .circle 
	{
		height: 55px;
		width: 55px;
	}
	.event-date-col .circle .text
	{
		font-size: 15px;
		padding-top: 16%;
	}
	.event-detail-col
	{
		width: 60%;
	}
	.event-heading-col
	{
		width: 40%;
		font-size: 18px;
	}
	h1 
	{
		font-size: 26px;
		line-height: 34px;
		margin-bottom: 18px;
	}

	h2 
	{
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 13px;
	}

	h3 
	{
		font-size: 16px;
		line-height: 20px;
	}
	.home, .home img
	{
		font-size: 19px;
	}
	footer
	{
		height: 50px;/*changed*/
	}
	.body-content/*added*/
	{
		padding: 0 0 50px;/*added*/
	}
	.cal
	{
		height: 500px;
	}
	.resource-element /*new class*/
	{
		display:block;
	}
	.resources-image-col, .resource-text-col /*new class*/
	{
		margin-left: auto;
		margin-right: auto;
		width: 90%;
	}
	.resource-text-col h2 /*new class*/
	{
		text-align: center;
	}
}
/*for larger mobile phones*/
@media screen and (max-width:575px) 
{
	/* hamburger removed for /beta5/ version navigation changes */
	/*
	.hamburger .nav 
	{
		padding-top: 15px;
	}
	.hamburger .nav a 
	{
		font-size: 18px;
	}
	*/
	.logo-col 
	{
		width:9%;
	}
	.title-col
	{
		width: 91%;/*return to 64% if use login col*/
	}
	/*.login-col
	{
		width:27%;
	}*/
	.right-banner
	{
		display: none
	}
	/****Begin content added 8/26/18****/
	.page-title-mobile
	{
		display: block;
	}
	/****End content added 8/26/18****/
	.left-banner
	{
		width: 100%
	}
	.text-content-col
	{
		width: 100%;
	}
	.balance-space-col
	{
		display: none;
	}
	.image-content-col
	{
		display: none;
	}
	iframe
	{
		width: 100%;
		margin-left: 0%;
	}
	.cal
	{
		height: 400px;
	}
}

/*for most mobile phones*/
@media screen and (max-width:470px) {
	.left-content-col .right-content-col .left-banner .right-banner, .left-content-col 
	{
		width:100%;
		margin-left: auto;
	}
	.spacing-col
	{
		display: none;
	}
	.one-content-col
	{
		width: 100%;
	}
	/**Top Width= 12% + 88% + 0% + 0% + 0% =100% **/
	.logo-col 
	{
		width:12%;
	}
	.title-col
	{
		width: 88%;
		font-size: 20px;
	}
	/*.login-col
	{
		display: none;
	}*/
	.event-date-col 
	{
		width: 16%
	}
	.event-content-col 
	{
		width: 84%;
	}
	.home, .home img
	{
		font-size: 14px;
		height: 150px;
	}
}
/*For smaller Phones*/
@media screen and (max-width:330px) {
	/**Top Width= 22% + 78% + 0% + 0% + 0% =100% **/
	.logo-col 
	{
		width:22%;
	}
	.title-col
	{
		width: 78%;
	}
}
@media screen and (max-width:300px) {
	/**Top Width= 0% + 100% + 0% + 0% + 0% =100% **/
	.logo-col 
	{
		display: none;
	}
	.title-col
	{
		width: 100%;
	}
}